Page MenuHomePhabricator

Add documentation for PerformanceInspector extension
Closed, ResolvedPublic

Description

We are missing documentation:

What we need a list of what you need 2 do to add a new collector and the steps needed to get it included in the result. I's simple but an overview would be good.

Event Timeline

Peter created this task.Apr 25 2016, 9:12 AM
Aklapper renamed this task from Add documentation to Add documentation for PerformanceInspector extension.Apr 25 2016, 1:50 PM
Glaisher removed a subscriber: Glaisher.Apr 25 2016, 3:44 PM

Change 285627 had a related patch set uploaded (by Phedenskog):
Explain the inspector setup

https://gerrit.wikimedia.org/r/285627

Krinkle removed a subscriber: Krinkle.May 10 2016, 4:29 PM

Change 285627 merged by jenkins-bot:
Explain the inspector setup

https://gerrit.wikimedia.org/r/285627

Krinkle closed this task as Resolved.Jul 28 2016, 8:24 PM
Quiddity reopened this task as Open.Jul 28 2016, 9:05 PM

Quick re-opening, just for the onwiki docs. Specifically: https://www.mediawiki.org/wiki/Extension:PerformanceInspector needs info on "Where do I find/see the link to the performance information?", and perhaps a link for any existing labs/beta deployment, so that it can be tested and feedback given. [As a target end-user, I'd like to help, but cannot figure out how! I checked beta-cluster but couldn't see anything in the sidebar or action=info.]

Peter added a comment.Sep 5 2016, 2:38 PM

Thanks @Quiddity I've updated so we links to beta and better explain where to find the link.

Peter closed this task as Resolved.Sep 7 2016, 10:27 AM

Think this is ok now, lets close it.